@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
/************************************
** メリット
************************************/
.mybox{
	background-color: #FFEEFF;	/* 背景色 */
	border: 2px solid #ef858c;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	margin: 40px 5px 5px 20px;	/* 外側の余白 上・右・左・下 */
	padding: 25px 20px 10px 20px;	/* 内側の余白 上・右・左・下 */
	position: relative;
}
.mybox:before{
	background-color: #ef858c;	/* 吹き出し背景色 */
	border-radius: 5px;
	color: #ffffff;	/* 吹き出し文字色 */
	content: 'ココがオススメ';
	padding: 5px 20px;
	position: absolute;
	left: -10px;
	top: -20px;
}
.mybox:after{
	border-top: 12px solid #ef858c;		/* 吹き出し三角部分の色 */
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	content: '';
	position: absolute;
	top: 10px;
	left: 15px;
}
/************************************
** デメリット
************************************/
.mybox2{
	background-color: #E0FFFF;	/* 背景色 */
	border: 2px solid #4682b4;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	margin: 40px 5px 5px 20px;	/* 外側の余白 上・右・左・下 */
	padding: 25px 20px 10px 20px;	/* 内側の余白 上・右・左・下 */
	position: relative;
}
.mybox2:before{
	background-color: #4682b4;	/* 吹き出し背景色 */
	border-radius: 5px;
	color: #ffffff;	/* 吹き出し文字色 */
	content: 'ココがイマイチ';
	padding: 5px 20px;
	position: absolute;
	left: -10px;
	top: -20px;
}
.mybox2:after{
	border-top: 12px solid #4682b4;		/* 吹き出し三角部分の色 */
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	content: '';
	position: absolute;
	top: 10px;
	left: 15px;
}
/************************************
** ポイント
************************************/
.mybox3{
	border: 1px solid #f5d5da;  /* 線の太さ・種類・色 */
	padding: 10px;  /* 内側の余白 */
	position: relative;
}
.mybox3:before{
	background-color: #f5d5da;  /* 上部分ストライプの色1 */
	background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #fcf0f1), color-stop(.5, transparent), to(transparent));  /* ストライプの色2 */
	background-image: -moz-linear-gradient(left, #fcf0f1 50%, transparent 50%, transparent);  /* ストライプの色2 */
	background-image: -o-linear-gradient(left, #fcf0f1 50%, transparent 50%, transparent);  /* ストライプの色2 */
	background-image: linear-gradient(left, #fcf0f1 50%, transparent 50%, transparent);  /* ストライプの色2 */
	background-size: 10px 10px;
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	content: '';
	display: inline-block;
	height: 5px;  /* ストライプの高さ */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
.mybox3:after{
	background-color: #f5d5da;  /* 下部分ストライプの色1 */
	background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #fcf0f1), color-stop(.5, transparent), to(transparent));  /* ストライプの色2 */
	background-image: -moz-linear-gradient(left, #fcf0f1 50%, transparent 50%, transparent);  /* ストライプの色2 */
	background-image: -o-linear-gradient(left, #fcf0f1 50%, transparent 50%, transparent);  /* ストライプの色2 */
	background-image: linear-gradient(left, #fcf0f1 50%, transparent 50%, transparent);  /* ストライプの色2 */
	background-size: 10px 10px;
	-webkit-background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	content: '';
	display: inline-block;
	height: 5px;  /* ストライプの高さ */
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -2;
}
/************************************
** 単品料金
************************************/
.mybox4{
	border: 1px solid #f5d5da;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	padding: 35px 10px 10px 10px;	/* 内側の余白 上・右・左・下 */
	position: relative;
}
.mybox4:before{
	content: 'ママの給食単品料金表';
	padding: 5px 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.mybox4:after{
	background: repeating-linear-gradient(-45deg, #f5d5da, #f5d5da 5px, #fcf0f1 0, #fcf0f1 10px); /* ストライプの色 */
	border-bottom: 1px solid #f5d5da; /* タイトル部分下線 */
	content: '';
	height: 30px; /* タイトル部分高さ */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -2;
}
/************************************
** 単品料金
************************************/
.mybox4{
	border: 1px solid #f5d5da;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	padding: 35px 10px 10px 10px;	/* 内側の余白 上・右・左・下 */
	position: relative;
}
.mybox4:before{
	content: '「ママの給食」単品料金表';
	padding: 5px 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.mybox4:after{
	background: repeating-linear-gradient(-45deg, #f5d5da, #f5d5da 5px, #fcf0f1 0, #fcf0f1 10px); /* ストライプの色 */
	border-bottom: 1px solid #f5d5da; /* タイトル部分下線 */
	content: '';
	height: 30px; /* タイトル部分高さ */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -2;
}
/************************************
** 定期料金
************************************/
.mybox5{
	border: 1px solid #f5d5da;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	padding: 35px 10px 10px 10px;	/* 内側の余白 上・右・左・下 */
	position: relative;
}
.mybox5:before{
	content: '「ママの給食」定期コース料金表';
	padding: 5px 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.mybox5:after{
	background: repeating-linear-gradient(-45deg, #f5d5da, #f5d5da 5px, #fcf0f1 0, #fcf0f1 10px); /* ストライプの色 */
	border-bottom: 1px solid #f5d5da; /* タイトル部分下線 */
	content: '';
	height: 30px; /* タイトル部分高さ */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -2;
}
/************************************
** 送料
************************************/
.mybox6{
	border: 1px solid #f5d5da;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	padding: 35px 10px 10px 10px;	/* 内側の余白 上・右・左・下 */
	position: relative;
}
.mybox6:before{
	content: '「ママの給食」送料まとめ';
	padding: 5px 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.mybox6:after{
	background: repeating-linear-gradient(-45deg, #f5d5da, #f5d5da 5px, #fcf0f1 0, #fcf0f1 10px); /* ストライプの色 */
	border-bottom: 1px solid #f5d5da; /* タイトル部分下線 */
	content: '';
	height: 30px; /* タイトル部分高さ */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -2;
}
/************************************
** 支払い方法
************************************/
.mybox7{
	border: 1px solid #f5d5da;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	padding: 35px 10px 10px 10px;	/* 内側の余白 上・右・左・下 */
	position: relative;
}
.mybox7:before{
	content: '「ママの給食」支払い方法';
	padding: 5px 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.mybox7:after{
	background: repeating-linear-gradient(-45deg, #f5d5da, #f5d5da 5px, #fcf0f1 0, #fcf0f1 10px); /* ストライプの色 */
	border-bottom: 1px solid #f5d5da; /* タイトル部分下線 */
	content: '';
	height: 30px; /* タイトル部分高さ */
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: -2;
}

/************************************
** ピンク特徴
************************************/
.mybox8{
	background-color: #F6D4D8;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox8:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox8:after{
	background-color: rgba(249,223,213,0.9);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'グラマラスパッツのサイズ';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ブルー特徴
************************************/
.mybox9{
	background-color: #D9E5FF;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox9:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox9:after{
	background-color: rgba(194, 238, 255, 1);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'ベルミススリムタイツのサイズ';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ピンク見た目
************************************/
.mybox10{
	background-color: #F6D4D8;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox10:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox10:after{
	background-color: rgba(249,223,213,0.9);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'グラマラスパッツの見た目/履き方/タイプ';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ブルー見た目
************************************/
.mybox11{
	background-color: #D9E5FF;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox11:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox11:after{
	background-color: rgba(194, 238, 255, 1);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'ベルミススリムタイツの見た目/履き方/タイプ';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ピンクムレ
************************************/
.mybox12{
	background-color: #F6D4D8;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox12:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox12:after{
	background-color: rgba(249,223,213,0.9);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'グラマラスパッツのむれ対策';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ブルームレ
************************************/
.mybox13{
	background-color: #D9E5FF;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox13:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox13:after{
	background-color: rgba(194, 238, 255, 1);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'ベルミススリムタイツのむれ対策';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ピンクキツさ（着圧具合）
************************************/
.mybox14{
	background-color: #F6D4D8;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox14:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox14:after{
	background-color: rgba(249,223,213,0.9);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'グラマラスパッツのキツさ（着圧具合）';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ブルーキツさ（着圧具合）
************************************/
.mybox15{
	background-color: #D9E5FF;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox15:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox15:after{
	background-color: rgba(194, 238, 255, 1);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'ベルミススリムタイツのキツさ（着圧具合）';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ピンク伸び（伸縮性）
************************************/
.mybox16{
	background-color: #F6D4D8;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox16:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox16:after{
	background-color: rgba(249,223,213,0.9);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'グラマラスパッツの伸び（伸縮性）';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ブルー伸び伸縮性
************************************/
.mybox17{
	background-color: #D9E5FF;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox17:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox17:after{
	background-color: rgba(194, 238, 255, 1);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'ベルミススリムタイツの伸び（伸縮性）';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ピンク口コミ
************************************/
.mybox18{
	background-color: #F6D4D8;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox18:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox18:after{
	background-color: rgba(249,223,213,0.9);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'グラマラスパッツの口コミまとめ';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}
/************************************
** ブルー口コミまとめ
************************************/
.mybox19{
	background-color: #D9E5FF;  /* 背景色 */
	border-radius: 5px;
	margin: 20px 5px; /* 外側の余白 上下・左右 */
	padding: 30px 20px 20px 20px; /* 内側の余白 上・右・下・左 */
	position: relative;
	z-index: 0;
}
.mybox19:before{
	border: 1px solid #fff; /* 白い実線 */
	border-radius: 5px;
	content: '';
	display: block;
	margin: 4px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: -1;
}
.mybox19:after{
	background-color: rgba(194, 238, 255, 1);  /* マステ背景色 */
	background-image: radial-gradient(#fff 20%, transparent 0), radial-gradient(#fff 20%, transparent 0); /* 水玉の色 */
	background-position: 0 0, 8px 8px;  /* 水玉の距離 */
	background-size: 15px 15px; /* 水玉の大きさ */
	border-left: 2px dotted rgba(0,0,0,0.1);
	border-right: 2px dotted rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	content: 'ベルミススリムの口コミまとめ';
	display: block;
	padding: 5px 20px;  
	text-align: center;
	position: absolute;
	top: -10px;
	left: 20px;
	transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
}